/*Админка*/
.admin-template__city-list {
  grid-template-columns: repeat(auto-fit, 200px);
  display: grid;
  grid-gap: 0 20px;
}

/*Админка end*/

/*Leaflet controls*/
.leaflet-left {
  left: initial;
  right: 10px;
  top: 310px;
}

/*Popup error*/
.popup-error {
  position: absolute;
  top: 50%;
  left: 50%;
  padding: 20px;
  background-color: #ccc;
  width: 40%;
  border: 2px solid #000;
  transform: translate(-50%, -6%);
  z-index: 1001;
}

.popup-error__desc {
  text-align: center;
  font-size: 24px;
  line-height: 32px;
  font-weight: bold;
  margin-bottom: 30px;
}

.popup-error__button {
  border: none;
  background-color: red;
  color: #ffffff;
  margin: 0 auto;
  display: block;
  padding: 5px 15px;
  font-weight: 700;
}

.b-hidden {
  display: none;
}


/*Cart*/
.cart-article {
  color: #828282;
  font-size: 10px;
}

/*package-input*/

.cart-package-btn {
  display: none;
}

.input-package {
  background-color: #e9ecef;
}


/*New notification*/

.new-notification__close {
  border: none;
  background-color: transparent;
  color: #fff;
}

.alert {
  position: fixed;
  width: 100%;
  top: 0;
  border-radius: 0;
  z-index: 300;
  padding: 2.75rem 1.25rem;
}


.alert-danger {
  color: #ffffff;
  background-color: #ef3e33;
}

.form__param input:disabled + div {

}

.alert-success {
  color: #ffffff;
  background-color: #448e2b;
}

.close {
  color: #ffffff;
  opacity: 1;
  font-weight: 400;
  font-size: 24px;
}

.close:hover {
  color: #ffffff;
}

@media (max-width: 991px) {
  .alert {
    max-width: 100% !important;
  }
}

/*Cart warning*/

.cart-warning {
  display: none;
  padding: 15px;
  width: 160px;
  text-align: center;
  font-weight: 600;
  position: fixed;
  background-color: #ffffff;
  border-radius: 5px;
  box-shadow: 0 2px 10px rgba(240, 52, 52, 0.3);
  font-size: 14px;
  line-height: 20px;
  color: #777777;
  z-index: 400;
  bottom: 110px;
  right: 30px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-animation: shadow-pulse 1s infinite;
  animation: shadow-pulse 1s infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}

@-webkit-keyframes shadow-pulse {

  0% {
    box-shadow: 0 2px 10px rgba(240, 52, 52, 0.2);
  }

  100% {
    box-shadow: 0 2px 13px rgba(240, 52, 52, 0.5);
  }
}

@keyframes shadow-pulse {

  0% {
    box-shadow: 0 2px 10px rgba(240, 52, 52, 0.7);
  }

  100% {
    box-shadow: 0 2px 13px rgba(240, 52, 52, 1);
  }
}

@media (max-width: 767px) {

  .cart-warning {
    animation: none;
    width: 300px;
    left: 50%;
    margin-left: -150px;
  }

}

/*Cart warning end*/

/*Order-thank start*/

.order-thank {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  margin: 10px auto 0;
  font-size: 12px;
  line-height: 15px;
  padding: 50px 0 100px;
}

.order-thank__header {
  width: 80%;
  margin: 0 auto 45px;
}

.order-thank__title {
  margin: 0;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 900;
  line-height: 22px;
  color: #ef3e33;
  text-align: center;
}

.order-thank__number {
  margin: 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  color: #4f4f4f;
  text-align: center;
}

.ordering-info {
  width: 91%;
  max-width: 607px;
  margin-bottom: 35px;
  -webkit-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  padding: 40px 0;
}

.ordering-info__list {
  position: relative;
  margin: 0;
  padding-left: 60px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  min-height: 120px;
  list-style: none;
  counter-reset: delivery;
}

.ordering-info__item {
  position: relative;
  font-size: 14px;
  line-height: 17px;
  vertical-align: middle;
  counter-increment: delivery;
}

.ordering-info__item::before {
  position: absolute;
  left: -33px;
  width: 22px;
  height: 22px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  color: #ffffff;
  text-align: center;
  content: counter(delivery) " ";
  background-color: #ef3e33;
  border-radius: 50%;
}

.order-delivery {
  margin-bottom: 45px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 91%;
  max-width: 607px;
  padding: 40px 27px;
  -webkit-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
}

.order-delivery__list {
  color: #4f4f4f;
  list-style-type: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0;
  min-height: 200px;
  margin-bottom: 15px;
  padding-left: 30px;
}

.order-delivery__item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 35px;
}

.order-delivery__item::before {
  position: absolute;
  top: 3px;
  left: -25px;
  width: 16px;
  height: 16px;
  content: "";
  background-repeat: no-repeat;
}

.order-delivery__item--date::before {
  background-image: url(../img/date.svg);
}

.order-delivery__item--take::before {
  background-image: url(../img/take.svg);
}

.order-delivery__item--pay::before {
  background-image: url(../img/pay.svg);
}

.order-delivery__item--location::before {
  background-image: url(../img/location.svg);
}

.order-delivery__item-title {
  font-size: 14px;
  font-weight: 700;
  line-height: 21px;
}

.order-delivery__item-desc {
  font-size: 16px;
  line-height: 24px;
}

.order-delivery__phone-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.order-delivery__phone-number {
  position: relative;
  margin-bottom: 35px;
  padding-left: 30px;
  font-size: 12px;
  font-weight: 700;
  line-height: 15px;
  text-decoration: none;
  color: #4f4f4f;
}

.order-delivery__phone-number::before {
  position: absolute;
  left: 3px;
  width: 20px;
  height: 20px;
  content: "";
  background-image: url(../img/phone.svg);
}

.order-delivery__products {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  font-weight: 700;
  color: #ef3e33;
  text-decoration: none;
  text-transform: uppercase;
}

.order-delivery--right-arrow {
  position: relative;
}

.order-delivery--right-arrow::after {
  position: absolute;
  top: 3px;
  right: -20px;
  width: 8px;
  height: 8px;
  content: "";
  border: 1px solid #ef3e33;
  border-bottom-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.order-thank__link-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 91%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.order-thank__other-link {
  padding: 15px;
  text-decoration: none;
  color: #ffffff;
  background-color: #ef3e33;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 100%;
  max-width: 607px;
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
  border: 2px solid #ef3e33;
}

.order-thank__other-link:hover {
  background-color: #ffffff;
  color: #ef3e33;
}

.order-thank__cabinet-link {
  padding: 15px;
  margin: 0 auto;
  text-transform: uppercase;
  text-decoration: none;
  color: #ef3e33;
  font-weight: 700;
}

.order-thank__cabinet-link::after {
  top: 18px;
  right: 0;
}

@media (min-width: 416px) {
  .order-delivery {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media (min-width: 578px) {
  .order-delivery {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .order-delivery__item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-bottom: 15px;
  }

  .order-delivery__phone-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

@media (min-width: 768px) {
  .order-thank__title {
    font-size: 24px;
    line-height: 29px;
  }

  .ordering-info__list {
    min-height: 70px;
  }

  .order-delivery__item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-bottom: 15px;
  }

  .order-delivery__list {
    min-height: 120px;
  }

  .order-delivery {
    padding: 85px;
  }

  .ordering-info {
    padding: 40px 60px;
  }

  .order-delivery__phone-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .order-delivery__products {
    width: 42%;
    text-align: left;
  }

  .order-thank__other-link {
    width: 193px;
  }

  .order-delivery__item-desc {
    width: 45%;
    text-align: left;
  }
}

/*timeline-text*/
.timeline-text {
  margin: 0;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 10px;
  line-height: 12px;
  /*color: #828282;*/
  color: var(--accent-color);
}

.check-out__time {
  margin-top: 36px;
}

.form__param input:disabled + div {
}

.form__param--disable {
  cursor: initial;
}

.form__param--disable div::before {
  background-color: #BDBDBD;
}

.form__param--disable div {
  color: #828282;
}

/*flat-checkbox*/
.flat2 {
  display: flex;

}

#flat2 {
  width: 140px;
  margin-right: 30px;
}

.flat-checkbox {
  margin-right: 30px;
}

.flat-checkbox .custom-red-toggle {
  display: none;
}

.flat-checkbox .custom-red-toggle:checked ~ .flat-checkbox__container {
  background: #ef3e33;
  border: 1px solid #ef3e33;
  transition: 0.2s cubic-bezier(0.55, 0, 0.1, 1);
}

.flat-checkbox .custom-red-toggle:checked ~ .flat-checkbox__control {
  transform: translate(24px);
  transition: 0.2s cubic-bezier(0.55, 0, 0.1, 1);
}

.flat-checkbox .custom-red-toggle:checked ~ .flat-checkbox__control::before {
  opacity: 1;
}

.flat-checkbox .flat-checkbox__control {
  background: white;
  border-radius: 40px;
  display: block;
  height: 21px;
  margin-left: 4px;
  position: relative;
  transition: 0.2s cubic-bezier(0.55, 0, 0.1, 1);
  width: 21px;
  top: 10px;
  z-index: 2;
  cursor: pointer;
}

.flat-checkbox .flat-checkbox__container {
  background: #bdc3c7;
  border-radius: 40px;
  border: 1px solid #bdc3c7;
  height: 27px;
  position: relative;
  transform: translateY(-22px);
  transition: 0.2s cubic-bezier(0.55, 0, 0.1, 1);
  width: 53px;
}

.flat-checkbox__control::before {
  content: 'Yes';
  position: absolute;
  text-transform: capitalize;
  color: #ffffff;
  left: -21px;
  top: 5px;
  font-size: 10px;
  line-height: 12px;
  opacity: 0;

}

.flat-checkbox__desc {
  width: 127px;
  color: #4F4F4F;
  font-size: 12px;
  line-height: 15px;
}

.flat__inner-wrapper {
  display: flex;
  height: 100%;
  align-items: center;
}

@media (max-width: 420px) {
  .flat-checkbox {
    margin-right: 14px;
  }

  .field-flat2 {
    width: 110px;
  }

  #flat2 {
    width: 100px;
  }
}

/*Инфо для курьера*/
.courier-info {
  margin-top: 50px;
}

.courier-info__title {
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
}

.courier-info__text {
  width: 100%;
  min-height: 150px;
  border: 1px solid #E0E0E0;
  padding: 16px 20px !important;
}

.flat2-error {
  opacity: 1;
  visibility: visible;
  top: -46%;
  width: 140px;
}

.product-unit {
  color: #828282;
  font-size: 14px;
}


/*new region input*/
/*#street {*/
/*    background-image: url("../images/general/select_bg.png");*/
/*    background-repeat: no-repeat;*/
/*    background-size: 100% 100%;*/
/*}*/

#street {
  background-color: transparent;
  position: relative;
  z-index: 2;
}

#street:focus::placeholder {
  line-height: 50px;
}

#street:focus {
  outline: none;
}

.popup-city .filters__outer .fieldset.fieldset_region {
  position: relative;
}

.popup-city .filters__outer .fieldset.fieldset_region::before {
  content: '';
  position: absolute;
  width: 12%;
  height: 47px;
  border: 1px solid #2D9CDB;
  top: 0;
  left: 0;
  border-radius: 3px;
  z-index: -1;
}

.popup-city .filters__outer .fieldset.fieldset_region::after {
  content: '';
  position: absolute;
  width: 87%;
  height: 47px;
  border: 1px solid #2D9CDB;
  top: 0;
  right: 0;
  border-radius: 3px;
  z-index: -1;
}

.street-decoration {
  position: absolute;
  content: '';
  width: 70%;
  height: 22px;
  background-color: #fff;
  top: 12px;
  left: 3px;

}

.street-decoration::before {
  content: 'Будинок';
  color: #212529;
  font-weight: 700;
  left: 5px;
  position: absolute;
  top: 16%;
  padding: 0 8px;
  background-color: #fff;
  transition: 0.2s;

}

.street-decoration::after {
  content: 'Вулиця';
  color: #212529;
  font-weight: 700;
  left: 100px;
  position: absolute;
  top: 16%;
  padding: 0 8px;
  background-color: #fff;
  transition: 0.2s;

}

#street:focus + .street-decoration::after,
#street:focus + .street-decoration::before,
#street:valid + .street-decoration::after,
#street:valid + .street-decoration::before {
  top: -10px;
}

#street:focus + .street-decoration,
#street:valid + .street-decoration {
  top: 0;
  height: 47px;
  border-top: 1px solid #2D9CDB;
  border-bottom: 1px solid #2D9CDB;

}

#flat,
.slide-input {
  z-index: 5;
  background-color: transparent;
}

#flat:focus,
.slide-input:focus {
  outline: none;
}

.input-info__slide {
  color: #212529;
  font-weight: 700;
  position: absolute;
  background-color: #fff;
  transition: 0.2s;
  top: 15px;
  padding: 0 8px;
  z-index: -1;
  left: 30px;
}

#flat:focus + .input-info__slide,
.slide-input:focus + .input-info__slide {
  top: -6px;
  z-index: 2;
}

.input-info__slide--valid {
  top: -6px;
  z-index: 2;
}

@media (max-width: 991.98px) {
  .popup-city .filters__outer .fieldset.fieldset_region::before {
    width: 20%;
  }

  .popup-city .filters__outer .fieldset.fieldset_region::after {
    width: 79%;
  }

  .input-info__slide {
    /*top: 20%;*/
    left: 4%;
  }

}

@media (max-width: 767.98px) {

  /*.street-decoration {*/
  /*    left: 92px;*/
  /*}*/
  .popup-city .filters__outer .fieldset.fieldset_region::before {
    width: 15%;
  }

  .popup-city .filters__outer .fieldset.fieldset_region::after {
    width: 84%;
  }

  .input-info__slide {
    /*top: 32%;*/
    left: 2%;
  }


}

@media (max-width: 480px) {
  .popup-city .filters__outer .fieldset.fieldset_region::before {
    width: 25%;
  }

  .popup-city .filters__outer .fieldset.fieldset_region::after {
    width: 71%;
  }
}


/*custom radio*/

.radio-custom__inner-wrapper {
  position: relative;
  border: 1px solid #E0E0E0;
  width: 256px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 124px;
  margin-bottom: 20px;
}

.radio-custom__indicator {
  position: absolute;
  top: 10px;
  right: 10px;
  border: 1px solid #BDBDBD;
  border-radius: 50%;
  width: 20px;
  height: 20px;
}

/*.radio-custom__inner-info {
    padding: 20px;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
}*/

.radio-custom__info-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.radio-custom__inner-info--padding {
  padding: 10px 20px;
}

.radio-custom__info-img {
  background-size: cover;
  margin-bottom: 12px;
}

.radio-custom__info-img--car {
  background-image: url(../images/general/icon-car.svg);
  width: 46px;
  height: 35px;
}

.radio-custom__info-img--shop {
  background-image: url(../images/general/icon-shop.svg);
  width: 34px;
  height: 35px;
}

.radio-custom__info-img--ipost {
  background-image: url(../images/general/icon-ipost.png);
  width: 52px;
  height: 18px;
}

.radio-custom__info-img--uklon {
  background-image: url(../images/general/icon-uklon.png);
  width: 49px;
  height: 14px;
}

.radio-custom__info-name {
  margin: 0;
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  text-transform: initial;
}

.radio-custom__info-desc {
  position: relative;
  font-size: 12px;
  line-height: 16px;
  color: #828282;
}


/*cart numbers end*/

.checkout__buttons {
  position: relative;
}

.checkout__buttons::after {
  content: '';
  width: 1px;
  height: 30px;
  background-color: #F2F2F2;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -15px;
}

.radio-custom__info-pay {
  padding: 0;
  background-color: transparent;
  cursor: pointer;
  border: 1px solid rgba(79, 79, 79, 0.5);
  display: block;
  position: absolute;
  color: inherit;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  top: -5px;
  right: -25px;
}

.radio-custom__info-price {
  position: relative;
  align-self: flex-end;
  font-size: 18px;
  line-height: 23px;
  font-weight: 700;
}

.radio-custom__info-price span {
  font-size: 13px;
}

.radio-custom__btn:checked + .radio-custom__inner-wrapper {
  border-color: #ef3e33;
}

.radio-custom__btn:checked + .radio-custom__inner-wrapper .radio-custom__indicator {
  background-color: #ef3e33;
  border-color: #ef3e33;
}

.radio-custom__btn:checked + .radio-custom__inner-wrapper .radio-custom__indicator::before {
  content: '';
  top: 50%;
  left: 50%;
  margin-top: -6px;
  margin-left: -3px;
  transform: rotate(45deg);
  width: 6px;
  height: 10px;
  border: 2px solid #fff;
  border-left-color: transparent;
  border-top-color: transparent;
  position: absolute;
  border-radius: 1px;
}

.radiobtn-custom--address-popup .radio-custom__inner-wrapper {
  margin-bottom: 0;
  width: 100%;
}

.radiobtn-custom--address-popup .radio-custom__label {
  width: 100%;
}

.radiobtn-custom--address-popup .radio-custom__info-price {
  position: absolute;
  top: 10px;
  right: 35px;
  font-weight: 400;
}

/*custom radio*/

.delivery-advantages {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
}

.delivery-advantages__item {
  position: relative;
  padding-left: 17px;
  font-size: 12px;
  line-height: 24px;
}

.delivery-advantages__item--red {
  color: var(--accent-color);
  font-weight: 800;
}


.delivery-advantages__item--red a {
  color: var(--accent-blue);
}

.delivery-advantages__item::before {
  content: '';
  position: absolute;
  left: 0;
  top: 8px;
  background-color: #E0E0E0;
  border-radius: 50%;
  width: 7px;
  height: 7px;
}


.cart-section .cart-buttons {
  margin-bottom: 50px;
  display: flex;
  justify-content: space-between;


}

@media (max-width: 991px) {

  .cart-section .cart-buttons {
    display: grid;
    grid-template-rows: auto auto;
  }

  .cart-buttons__left {
    grid-row: 2/3;
    padding: 0 10px;
  }
}

.cart-buttons__left {
  flex-direction: column;
}

.cart-buttons__right {
  align-self: flex-start;
  padding: 0 !important;
}


/*cart numbers end*/

.checkout__buttons {
  position: relative;
}


.shipping-estimate .est-text {
  font-size: 16px;
  font-weight: 700;
}


/*rating start*/


.send-rating-btn {
  background-color: #2d9cdb;
  border: 2px solid #2d9cdb;
  width: 191px;
  display: block;
  margin-left: auto;
  font-size: 12px;
  line-height: 15px;
  font-weight: 700;
  padding: 10px 15px;
  color: #ffffff;
  text-transform: uppercase;
  transition: 0.3s;
}

.send-rating-btn:hover {
  background-color: #ffffff;
  color: #2d9cdb;
}

#form-review .help-block-error {
  padding: 5px;
  margin-top: 0;
}

.review-item {
  justify-content: space-between !important;
  align-items: center !important;
  margin-bottom: 25px;
}

.review-content {
  background: #F8F8F8;
  width: 81%;
  display: flex;
  justify-content: space-between;
}

.review-comment__right {
  width: 17%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.pull-right {
  margin-bottom: 8px;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
}

@media (max-width: 767.98px) {
  .review-item {
    flex-direction: column !important;
    align-items: flex-start !important;
    margin-bottom: 20px;
  }

  .review-content {
    width: 100%;
    padding-left: 5px !important;
    padding-right: 5px !important;
  }

  .review-comment__right {
    width: auto;
  }
}

/*rating start end*/


.shipping-estimate .est-text {
  font-size: 16px;
  font-weight: 700;
}

/*all city checkbox*/

.popup-city__map-select-wrapper {
  display: flex;
  justify-content: space-between;
}

.popup-city__map .select2-container {
  width: 100% !important;
  min-width: initial !important;
}

@media (max-width: 575.98px) {
  .popup-city__map-select-wrapper {
    flex-direction: column;
  }

  .popup-city__map .select2-container {
    width: 100% !important;
    min-width: 100% !important;
    margin-bottom: 15px;
  }
}

/*all city checkbox end*/

.user-index .pagination {
  align-items: center;
}

.user-index .pagination .prev,
.user-index .pagination .next {
  position: relative;
  width: 10px;
  height: 10px;
  border-top: 1px solid #EF3E33;
  border-left: 1px solid #EF3E33;
  transform: rotate(-45deg);
}

.user-index .pagination .prev span,
.user-index .pagination .next span {
  font-size: 0;
}

.user-index .pagination .prev a,
.user-index .pagination .next a {
  opacity: 0;
}

.user-index .pagination .prev.disabled,
.user-index .pagination .next.disabled {
  opacity: 0.7;
}

.user-index .pagination .next {
  transform: rotate(135deg);
}

.user-index .pagination li {
  margin-right: 10px;
}

.user-index .pagination li:last-child {
  margin-right: 0;
}

.user-index .pagination li.active {
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #EF3E33;
  color: #ffffff;
}

.user-index .pagination li.active a {
  color: #ffffff;
}


/*ATB arena end*/

/*all city checkbox*/

.popup-city__map-select-wrapper {
  display: flex;
  justify-content: space-between;
}


@media (max-width: 575.98px) {
  .popup-city__map-select-wrapper {
    flex-direction: column;
  }

  .popup-city__map .select2-container {
    width: 100% !important;
    min-width: 100% !important;
    margin-bottom: 15px;
  }
}

/*cart numbers end*/


/*Product page filter*/
.btn:disabled {
  cursor: initial;
  pointer-events: none;
}

